
Figure - Bug #117177
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【游戏模式】【VC1】在游戏页面下划打开通知中心，通知中心底部显示异常
2023-03-27 16:08 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version: 2023-04-19

Test Type: ST Root cause: Bottom MaskView 初始化位置问题。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开游戏模式

2、打开游戏

3、下划打开通知中心

4、划到通知中心底部

【预期结果】

4、页面显示正常

【实际结果】

4、通知中心底部显示异常（见截图）

History

#1 - 2023-03-30 16:50 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

如飞书沟通，目前我们尝试了多个游戏，但是无法复现这个问题

请观察几个版本, 猜测与具体游戏应用有关，复现时请记录好游戏名称和抓取日志，谢谢

#2 - 2023-04-03 14:43 - CD TEST-方永红

- File 1439.txt added

- File Phone-1A2212290000001651 2023-04-03 14-40-33.mp4 added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

- Need_Info changed from TEST to --

2025-07-04 1/3



你好，覃刚

目前在应用宝上复现该情况，后续也将持续注意其他游戏的通知中心显示问题

麻烦先基于日志和复现步骤分析问题

谢谢

#3 - 2023-04-03 19:54 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

尝试使用应用宝做类似操作，但是并未复现，这种UI类型的问题。

日志几乎没有参考意义

请帮忙再关注下，复现时的细节和步骤，非常感谢

#4 - 2023-04-14 17:34 - CD TEST-方永红

- File Phone-STS40X190078 2023-04-14 17-28-53.mp4 added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

- Need_Info deleted (TEST)

【复现步骤】

1、恢复出厂设置

2、安装应用宝

3、使用应用宝下载应用

4、等待下载几个应用

5、打开通知中心

6、显示异常

#5 - 2023-04-15 18:29 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#6 - 2023-04-19 14:24 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-19

- Root cause set to Bottom MaskView 初始化位置问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

Bottom MaskView 初始化位置问题。
■ Next action

测试验证。

#7 - 2023-04-19 14:25 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194684 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Notification: Fix notification bottom mask view position problem.TC-RID: 1201-0201902IssueID: TS-R-BUG-117177Change-Id:

I5460259b717352dc7af4c1b977f664977f5f5cb4

#8 - 2023-04-21 19:04 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

4.21

验证通过

#9 - 2023-04-21 19:04 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1605.png 409 KB 2023-03-27 CD TEST-方永红

1439.txt 5.26 MB 2023-04-03 CD TEST-方永红

Phone-1A2212290000001651 2023-04-03 14-40-33.mp4 12.2 MB 2023-04-03 CD TEST-方永红

Phone-STS40X190078 2023-04-14 17-28-53.mp4 38.8 MB 2023-04-14 CD TEST-方永红
